{
  "db_name": "MySQL",
  "query": "SELECT interval_seconds AS seconds FROM reminders WHERE uid = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "seconds",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true
    ]
  },
  "hash": "33658ca3d75dd369ada738773c37f7dfda290c0e91640de805ca5947a11b91c6"
}
